<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="CAR_MOTOR_START" file="sounds/Start6.ogg" linkNode="0>"/>
    <motorStop template="CAR_MOTOR_STOP" file="sounds/Stop8.ogg" linkNode="0>"/>

    <motor template="CAR_MOTOR_IDLE" file="sounds/Idle6.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/Run6.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/Run26.ogg" linkNode="0>"/>
	
</sounds>

	